/* CSS Document */

html,head,body,div,img,p,span,table,tr,th,td,h1,h2,h3,h4,h5,h6,hr,ul,li,ol,dd,dt,dl { 
	margin:0;
	padding:0;
	border:0;
}

html,body { height: 100%; }
body {
	padding:0px;
	margin:0px;
	background:#ffffff url("../img/bg_body.gif") left top repeat;
	color:#555555;
	font-family:"ＭＳ 明朝", "MS Mincho", "細明朝体", "ヒラギノ明朝 Pro W3", sans-serif;
	}

img { border:none; }

ul { list-style:none; }

.ft10 { font-size: 63%; line-height: 125%; }
.ft10l { font-size: 63%; line-height: 150%; }
.ft10ll { font-size: 63%; line-height: 200%; }
.ft11 { font-size: 69%; line-height: 125%; }
.ft11l { font-size: 69%; line-height: 150%; }
.ft11ll { font-size: 69%; line-height: 200%; }
.ft12 { font-size: 75%; line-height: 125%; }
.ft12l { font-size: 75%; line-height: 150%; }
.ft12ll { font-size: 75%; line-height: 200%; }

.clear { clear: both; }
	.clear hr { display: none; }

.bgnone {
	background:none !important;
	}



.Wrap {
/*	width:970px;*/
	margin:0;
	}
#Wrap {
	width:970px;
	margin:0px auto;
	}


#Head {
	width:100%;
	height:110px;
	background:url("../img/bg_head.png") left top repeat-x;
	}
	#HeadTop {
		position:relative;
		width:970px;
		height:77px;
		margin-left:30px;
		}
	#HeadArea {
		position:relative;
		width:970px;
		height:77px;
		margin:0 auto;
		}
		#cLogo {
			position:absolute;
			top:28px;
			left:25px;
			}
		#gMenu {
			position:absolute;
			width:724px;
			height:38px;
			top:39px;
			left:246px;
			list-style:none;
			}
			#gMenu li {
				float:left;
				}
		#SiteMap {
			position:absolute;
			top:0;
			left:710px;
			}
		#switchLanguage {
			position:absolute;
			width:136px;
			height:22px;
			padding:4px;
			top:0;
			left:826px;
			background:url("../img/bt_lng.gif") left top no-repeat;
			}
			#switchLanguage li {
				float:left;
				}
				#switchLanguage li a {
					display:block;
					width:68px;
					height:22px;
					}
					#switchLanguage li a span {
						display:none;
						}


#MenuArea {
	width:246px;
	float:left;
	}
	#MenuArea h1 {
		display:block;
		}
		#MenuArea h1 a {
			display:block;
			width:232px;
			height:166px;
			background:url("../img/h1_logo.gif") left top no-repeat;
			}
			#MenuArea h1 a span {
				display:none;
				}
	#MenuArea ul#SideMenu {
		width:230px;
		border-right:solid 1px #d6d6d6;
		border-bottom:solid 1px #000000;
		border-left:solid 1px #d6d6d6;
		list-style:none;
		}
		#MenuArea ul#SideMenu li.lm1 a,
		#MenuArea ul#SideMenu li.lm2 a,
		#MenuArea ul#SideMenu li.lm3 a,
		#MenuArea ul#SideMenu li.lm4 a,
		#MenuArea ul#SideMenu li.lm5 a {
			display:block;
			width:230px;
			height:55px;
			}
			#MenuArea ul#SideMenu li.lm1 a { background:url("../img/side_b1.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.lm2 a { background:url("../img/side_b2.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.lm3 a { background:url("../img/side_b3.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.lm4 a { background:url("../img/side_b4.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.lm5 a { background:url("../img/side_b5.gif") left top no-repeat; }
/*				#MenuArea ul#SideMenu li.lm1 a:hover,
				#MenuArea ul#SideMenu li.lm2 a:hover,
				#MenuArea ul#SideMenu li.lm3 a:hover,
				#MenuArea ul#SideMenu li.lm4 a:hover,
				#MenuArea ul#SideMenu li.lm5 a:hover {
					background-position:left bottom;
					}*/
				#MenuArea ul#SideMenu li.lm1 a.in,
				#MenuArea ul#SideMenu li.lm2 a.in,
				#MenuArea ul#SideMenu li.lm3 a.in,
				#MenuArea ul#SideMenu li.lm4 a.in,
				#MenuArea ul#SideMenu li.lm5 a.in {
					background-position:left bottom;
					}
		#MenuArea ul#SideMenu li.sm01 a,
		#MenuArea ul#SideMenu li.sm02 a,
		#MenuArea ul#SideMenu li.sm03 a,
		#MenuArea ul#SideMenu li.sm04 a,
		#MenuArea ul#SideMenu li.sm05 a,
		#MenuArea ul#SideMenu li.sm06 a,
		#MenuArea ul#SideMenu li.sm07 a,
		#MenuArea ul#SideMenu li.sm08 a,
		#MenuArea ul#SideMenu li.sm09 a,
		#MenuArea ul#SideMenu li.sm10 a,
		#MenuArea ul#SideMenu li.sm11 a {
			display:block;
			width:230px;
			height:39px;
			}
			#MenuArea ul#SideMenu li.sm01 a { background:url("../img/side_c01.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm02 a { background:url("../img/side_c02.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm03 a { background:url("../img/side_c03.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm04 a { background:url("../img/side_c04.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm05 a { background:url("../img/side_c05.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm06 a { background:url("../img/side_c06.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm07 a { background:url("../img/side_c07.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm08 a { background:url("../img/side_c08.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm09 a { background:url("../img/side_c09.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm10 a { background:url("../img/side_c10.gif") left top no-repeat; }
			#MenuArea ul#SideMenu li.sm11 a { background:url("../img/side_c11.gif") left top no-repeat; }
				#MenuArea ul#SideMenu li.sm01 a:hover,
				#MenuArea ul#SideMenu li.sm02 a:hover,
				#MenuArea ul#SideMenu li.sm03 a:hover,
				#MenuArea ul#SideMenu li.sm04 a:hover,
				#MenuArea ul#SideMenu li.sm05 a:hover,
				#MenuArea ul#SideMenu li.sm06 a:hover,
				#MenuArea ul#SideMenu li.sm07 a:hover,
				#MenuArea ul#SideMenu li.sm08 a:hover,
				#MenuArea ul#SideMenu li.sm09 a:hover,
				#MenuArea ul#SideMenu li.sm10 a:hover,
				#MenuArea ul#SideMenu li.sm11 a:hover {
					background-position:left bottom;
					}
				#MenuArea ul#SideMenu li.sm01 a.in,
				#MenuArea ul#SideMenu li.sm02 a.in,
				#MenuArea ul#SideMenu li.sm03 a.in,
				#MenuArea ul#SideMenu li.sm04 a.in,
				#MenuArea ul#SideMenu li.sm05 a.in,
				#MenuArea ul#SideMenu li.sm06 a.in,
				#MenuArea ul#SideMenu li.sm07 a.in,
				#MenuArea ul#SideMenu li.sm08 a.in,
				#MenuArea ul#SideMenu li.sm09 a.in,
				#MenuArea ul#SideMenu li.sm10 a.in,
				#MenuArea ul#SideMenu li.sm11 a.in {
					background-position:left bottom;
					}
				#MenuArea ul#SideMenu li a span {
					display:none;
					}

	#MenuArea #Newest {
		width:230px;
		padding:10px 0;
		border-right:solid 1px #d6d6d6;
		border-bottom:solid 1px #d6d6d6;
		border-left:solid 1px #d6d6d6;
		background:#ffffff;
		text-align:right;
		}
		#MenuArea #Newest a {
			display:block;
			width:71px;
			height:13px;
			margin-left:158px;
			background:url("../img/left_b_newest.gif") left top no-repeat;
			}
			#MenuArea #Newest a span {
				display:none;
				}

	#MenuArea #SideBanar {
		width:232px;
		background:#f2f2f2;
		}
		#MenuArea #SideBanar div {
			width:206px;
			margin:0 auto;
			padding:13px 0;
			}

	div.bn {
		width:232px;
		height:126px;
		margin:10px 0px;
		background:url("../img/bg_cooljp.png") left top no-repeat;
		}
		div.bn a {
			display:block;
			padding:13px 0;
			margin:0 13px;
			}




#ContentsArea {
	width:724px;
	float:right;
	text-align:left;
	}
	#ContentsArea h2 {
		position:relative;
		display:block;
		width:724px;
		height:320px;
		margin-bottom:40px;
		}
		#ContentsArea h2 span {
			position:absolute;
			display:block;
			width:724px;
			height:320px;
			background:url("../img/bg_main.gif") left top no-repeat;
			z-index:100;
			}

	#ContentsArea .Elements {
		width:694px;
		margin:0 auto 60px;
		background:url("../img/bg_h3.gif") left top no-repeat;
		}
		#ContentsArea .Elements h3 {
			margin-bottom:35px;
			}
		#ContentsArea .Elements .leftbox {
			margin:0 35px 15px 0;
			}
		#ContentsArea .Elements .rightbox {
			margin:0 0 15px 35px;
			}
		#ContentsArea .Elements .leftbox2 {
			margin:0 30px 15px 0;
			}
		#ContentsArea .Elements .rightbox2 {
			margin:0 0 15px 30px;
			}

	#ContentsArea #PageTop {
		width:53px;
		margin:0 0 10px 671px;
		}
		#ContentsArea #PageTop a {
			display:block;
			width:53px;
			height:10px;
			background:url("../img/pagetop.gif") left top no-repeat;
			}
			#ContentsArea #PageTop a span {
				display:none;
				}



#Foot {
	background:#000000 url("../img/bg_foot.gif") left top repeat-x;
	color:#FFF;
	font-family:"游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",verdana,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:10px;
	}
	#Foot #FootArea {
		width:970px;
		margin:0 auto;
		padding:14px 0 56px;
		}
	#Foot #FootAreaT {
		width:970px;
		margin:0 30px;
		padding:14px 0 56px;
		}
		#Foot ul#FootMenu {
			width:400px;
			list-style:none;
			float:left;
			}
			#Foot ul#FootMenu li {
				float:left;
				}
				#Foot ul#FootMenu li a {
					color:#FFF;
					}
				#Foot ul#FootMenu li a:hover {
					text-decoration:none;
				}
					#Foot ul#FootMenu li.fm1 a { width:73px; background:url("../img/foot_l1.gif") left top no-repeat; }
					#Foot ul#FootMenu li.fm2 a { width:84px; background:url("../img/foot_l2.gif") left top no-repeat; }
					#Foot ul#FootMenu li.fm3 a { width:94px; background:url("../img/foot_l3.gif") left top no-repeat; }
					#Foot ul#FootMenu li.fm4 a { width:95px; background:url("../img/foot_l4.gif") left top no-repeat; }
					/* #Foot ul#FootMenu li.fm5 a { width:150px; background:url("../img/foot_l5.gif") left top no-repeat; } */
		#Foot #FootArea #Copy {
			text-align:right;
		}
